Subject: Fwd: Invoice
From: Kay Price <[email-masked]>
To: Jim Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Tracy Heron <[email-masked]>, Perry Huntoon <[email-masked]>, Ken Grant <[email-masked]>
Date: Sun, 30 Sep 2012 09:58:17 -0500

I gave our ADS credit card info to Dan to pay this bill. The books arrive tomorrow. Dan sounded pleased with way they turned out. He had the books scanned that we sent to him. Kay

Begin forwarded message:

> From: Nichole Pierce Arocho <[email-masked]>
> Date: September 30, 2012, 9:57:42 AM CDT
> To: "[email-masked]" <[email-masked]>
> Subject: Invoice
> 
> I did not realize the address and name changed for the invoice until after it was posted.  I have attached the invoice so it won’t get lost in the mail and you are paid in full.
>  
> Thank you,
>  
> Nichole D. Pierce Arocho
> Office Manager/The HFGroup, LLC
> 6204 Corporate Park Drive
> Browns Summit, NC 27214
> Phone: 336-931-0800 or 800-444-7534
> Fax: 336-931-0711
>